/*
** NIVEA Eternity Rihanna campaign style sheet
** @media screen
*/



#introduction-component-wrapper + div {
  background: url(/img/presentation/horizon.png) repeat-x;
}

#introduction-component .content:after,
.default-modal.song-download-wallpaper-preview .tabcontent > li:after { /* float contain for modern browsers, IE is taken care of in ie7.css */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* GENERAL
============================================================================= */

#introduction-component {
    height: auto;
    background-repeat: no-repeat;
    background-color: #B08A73;
}
html[data-page-type="Blogger Page"] #introduction-component {
    background-color: #c8ac9a;
}

#introduction-component .content {
  width: auto;
  height: auto;
  padding: 80px 30px 30px;
}

#campaign-bottom {
    background-color: #f8f4f1;
}

/* Share */

#introduction-component a.share {
  position: absolute;
  right: 30px;
  top: 17px;
  z-index: 1;
}

#introduction-component a.share > span > span > span {
  text-transform: uppercase;
  font-family: NiveaMedium;
  font-weight: normal;
  background-image: url(/img/presentation/icon-share2.png);
 line-height:31px;
}

.button.back {
	position: absolute;
	top: 34px;
	left: 24px;
  z-index: 1;
}

.button.back > span > span > span {
	padding: 0 0 0 11px;
	background: url(/img/presentation/arrow-left-small-white.png) no-repeat left center;
	font-family: NiveaMedium;
	font-weight: normal;
	text-transform: none;
	vertical-align: bottom;
}




/* COMMON
============================================================================= */

/* Media listings */

#introduction-component .content .media {
    text-align: center;
}

#introduction-component .content .media > ul > li {
    width: 195px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    margin: 40px 0 0 40px;
}

#introduction-component .content .media > ul > li:first-child,
#introduction-component .content .media > ul > li:first-child + li + li + li + li,
#introduction-component .content .media > ul > li:first-child + li + li + li + li + li + li + li + li {
    margin-left: 0;
}

#introduction-component .content .media > ul > li:first-child,
#introduction-component .content .media > ul > li:first-child + li,
#introduction-component .content .media > ul > li:first-child + li + li,
#introduction-component .content .media > ul > li:first-child + li + li + li {
    margin-top: 0;
}

#introduction-component .content .media > ul > li .header h4 {
    font-size: 1.3em;
    margin: -10px 0 0.5em;
}

#introduction-component .content .media > ul > li p {
    color: #343436;
    font-size: 1.1em;
}

#introduction-component .content .media li li,
#introduction-component .content .media li li li {
    padding: 0;
}

#introduction-component .content .media li a[href] {
  cursor: pointer;
}

#introduction-component .content .media li ul.select-menu {
  margin-left: -3px;
}

#introduction-component .content .media li ul.select-menu {
    bottom: 15px;
}

#introduction-component .content .media > ul > li:first-child .big.button,
#introduction-component .content .media > ul > li:last-child .big.button {
    left: -10px;
    position: relative;
    margin: 7px 0 4px;
}

#introduction-component .content .media > ul > li > ul.select-menu {
  margin: 10px 0 0;
}


/* Three Cols */

#campaign-bottom .three-col > div {
  float: left;
  width: 293px;
  margin: 0 0 0 22px;
}

#campaign-bottom .three-col > div:first-child {
  margin: 0;
}

#campaign-bottom .three-col > div > div {
  margin: 10px 0 0;
}

#campaign-bottom .three-col > div > div:first-child {
  margin-top: 0; position: relative;
}

#campaign-bottom .three-col > div > div a {
  color: #000;
}


/* Large Teasers */

.large-teasers { }
.large-teasers img {
    margin: 0 auto;
    clear: both;
}

.large-teasers h3 {
  clear: both;
	margin: 10px 0 5px 0;
	padding: 0 15px 0 0;
	background: url(/img/presentation/arrow-right-medium-circle.png) no-repeat right top;
	color: #273c69;
}

.large-teasers a {
	display: block;
	color: #000;
	white-space: normal;
}

.large-teasers .image-frame {
    position: relative;
}

.large-teasers .image-frame > span.title {
    width: 285px;
    display: block;
    clear: both;
    margin: 0;
    position: absolute;
    bottom: 3px;
    left: 0;
    padding: 4px;
    background: url(/img/presentation/video_title_bg_repeat.png) 0 0 repeat;
}
.large-teasers .image-frame span.title span {
    width: 250px;
    padding: 0 0 0 38px;
    display: block;
    z-index: 99;
    background: url(/img/presentation/video_teaser_play.png) left center no-repeat;
}

.large-teasers .image-frame span h3,
.large-teasers .image-frame span p {
    margin: 0;
    padding: 0;
    background: none;
    color: #273C69;
}


/* LANDING
============================================================================= */

html[data-page-type="Hero Landing Page"] #introduction-component {
    min-height: 370px;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .header {
    width: 350px;
    margin: 0 0 30px auto;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .header p.subtitle ~ p {
    font-size: 1.1em;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .header a.button.big {
    margin: 10px 0 0 -7px;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code {
    float: right;
    clear: both;
    text-align: right;
    position: relative;
    width: 350px;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code img.pack-shot {
    position: absolute;
    left: -75px;
    top: 30px;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code h3 {
    float: right;
    width: 100%;
    margin: 10px 0 0;
    color: #011173;
    font-size: 1.4em;
    text-align: right;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code .button.big,
html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code input[type="text"],
html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code a.code-howto {
    clear: both;
    float: right;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code p {
    margin: 10px 0 0;
    padding: 0 0 0 40px;
    width: 270px;
    float: right;
    color: #fff;
    font-size: 1.1em;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code fieldset {
    float: right;
    clear: both;
    width: 240px;
    border: 0;
    padding: 0;
    margin: 0;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code fieldset .error-message {
  overflow: hidden;
  float: none;
  width: auto;
  clear: both;
  padding: 10px 0 0 0;
  margin: 0;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code fieldset .error-message > span {
    clear: both;
    float: right;
    padding: 3px 10px 5px;
    font-size: 1.2em;
    color: #fff;
    font-weight: bold;
    background: #F70404;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code input[type="text"] {
    padding: 6px 2px;
    margin: 10px 0 0;
    text-align: left;
    float: right;
    clear: both;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code a.code-howto {
    font-size: 1.2em;
    color: #011173;
    text-decoration: underline;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code a.code-howto:hover {
    text-decoration: none;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code .button.big {
    margin: 10px -7px 0 0;
}

html[data-page-type="Hero Landing Page"] #introduction-component .content .enter-code .button.big input {
    background: none;
    text-transform: uppercase;
    border: 0;
    color: #fff;
    cursor: pointer;
    padding: 5px 30px;
    margin: 0 -30px;
    font-family: NiveaBold, Arial, Helvetica, sans-serif;
}

/* DOWNLOADS
============================================================================= */


html[data-page-type="Hero Downloads"] #introduction-component {
    min-height: 600px;
    background-color: #B08A73;
}

html[data-page-type="Hero Downloads"] #introduction-component .content .header {
    width: 400px;
    margin: 0 0 10px 0;
}

html[data-page-type="Hero Downloads"] #introduction-component .content .header p {
    font-size: 1.1em;
}

html[data-page-type="Hero Downloads"] #introduction-component .content .header p.subtitle {
    font-size: 2.8em;
}


/* SONG DOWNLOAD
============================================================================= */

html[data-page-type="Song Download"] #introduction-component {
    background: url(/img/presentation/campaigns/eternity/song-download/song-download-bg.png) no-repeat #DAB599;
}

html[data-page-type="Song Download"] #introduction-component .content .header {
    width: 350px;
}

html[data-page-type="Song Download"] #introduction-component .content .header h1 {
    font-size: 2.7em;
}

html[data-page-type="Song Download"] #introduction-component .content .media {
    margin: 0 0 20px;
    background: url(/img/presentation/campaigns/eternity/song-download/song-download-horizon.png) no-repeat center 150px;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div {
    width: 250px;
    margin: -30px auto 0;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div h2 {
    font-size: 1.5em;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div p.subtitle {
    color: #333;
    font-size: 1.1em;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div img {
  margin: 0 auto;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div .button,
html[data-page-type="Song Download"] #introduction-component .content .media > div .button span {
    height: 51px;
    line-height: 51px;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div .button,
html[data-page-type="Song Download"] #introduction-component .content .media > div .button > span,
html[data-page-type="Song Download"] #introduction-component .content .media > div .button > span > span {
    background-image: url(/img/presentation/campaigns/eternity/song-download/button-blue.png);
}

html[data-page-type="Song Download"] #introduction-component .content .media > div .button {
    margin: 10px 0 0;
    padding-left: 21px;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div .button > span {
    padding-right: 21px;
    background-position: right -51px;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div .button > span > span {
    padding: 0 35px;
    background-position: center -102px;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div .button > span > span > span {
    padding-right: 30px;
    text-transform: none;
    font-size: 1.3em;
    background-image: url(/img/presentation/campaigns/eternity/song-download/song-download-arrow-down.png);
    background-position: right 24px;
}

html[data-page-type="Song Download"] #introduction-component .content .media > div img + * {
    margin: -20px 0 0;
}

html[data-page-type="Song Download"] .button.back {
    position: static;
}

html[data-page-type="Song Download"] .button.back > span > span > span {
    padding-left: 12px;
    font-family: NiveaMedium;
    font-weight: normal;
    background: url(/img/presentation/arrow-left-small-blue.png) no-repeat left center;
}


/* WALLPAPERS
============================================================================= */

html[data-page-type="Hero Wallpaper"] #introduction-component .content > .header {
  width: 400px;
  margin: 0 0 50px;
}

html[data-page-type="Hero Wallpaper"] #introduction-component .content .header p.subtitle ~ p {
    font-size: 1.1em;
}

html[data-page-type="Hero Wallpaper"] #introduction-component .content .media .preview {
    cursor: pointer;
}


/* INTERVIEW
============================================================================= */

html[data-page-type="Hero Interview"] #introduction-component {
  overflow: hidden;
}

html[data-page-type="Hero Interview"] #introduction-component .content {
  width: 400px;
}

html[data-page-type="Hero Interview"] #introduction-component .content .video-popup,
html[data-page-type="Hero Interview"] #introduction-component .content .video-popup img {
  width: 100%;
  height: auto;
}

html[data-page-type="Hero Interview"] #introduction-component .content .header {
  /*width: 450px;*/
}

html[data-page-type="Hero Interview"] #introduction-component .content .header .subtitle {
  margin: 0 0 .5em 0;
}


/* Scroll Pane */

html[data-page-type="Hero Interview"] #introduction-component .content  .scroll-pane-container {
  width: 380px;
  padding: 15px 10px;
  color: #333;
  font-size: 1.1em;
  background-image: url(/img/presentation/scroll-pane/scroll_pane_bg_repeat_white.png);
}

html[data-page-type="Hero Interview"] #introduction-component .content .scroll-pane {
	height: 480px;
	width: 360px;
	padding: 0 10px 0;
}

html[data-page-type="Hero Interview"] #introduction-component .content .scroll-pane p {
  padding: 0.5em 0;
  margin: 0;
  font-size: 1.2em;
  line-height: 1.4;
}

html[data-page-type="Hero Interview"] #introduction-component .content .scroll-pane p:first-child {
  padding: 0 0 0.5em;
}

html[data-page-type="Hero Interview"] #introduction-component .content .scroll-pane .jspDrag {
  width: 10px;
}

html[data-page-type="Hero Interview"] #introduction-component .content .scroll-pane .jspDragTop,
html[data-page-type="Hero Interview"] #introduction-component .content .scroll-pane .jspDragBottom {
  width: 10px;
  background-image: url(/img/presentation/scroll-pane/scroll_pane_bar_brown.png);
}


/* TOUR SPONSOR
============================================================================= */

#introduction-component #rihanna-tour-sponsor.content .header {
  width: 320px;
}

#introduction-component #rihanna-tour-sponsor.content .header h2,
#introduction-component #rihanna-tour-sponsor.content .header p.subtitle {
    font-size: 2.3em;
}

#introduction-component #rihanna-tour-sponsor.content .cta {
  width: 326px; /* 320 + 6 (button alignment */
  margin: 20px 0 0 auto;
}

/* Events */

#introduction-component #rihanna-tour-sponsor.content .tour-events {
  width: 320px;
  margin: 0 0 0 auto;
  padding: 1px 0 0;
  background: url(/img/presentation/campaigns/eternity/song-download/tour-events-line.png) repeat-x;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events > div {
  padding: 0 0 1px;
  background: url(/img/presentation/campaigns/eternity/song-download/tour-events-line.png) repeat-x bottom;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events li {
  padding: 6px 0;
  background: url(/img/presentation/campaigns/eternity/song-download/tour-events-line.png) repeat-x;
  font-family: NiveaMedium, Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  text-transform: uppercase;
  overflow: hidden;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events li:first-child {
  background: none;
  padding-top: 0;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events li > a > p.venue {
  width: 220px;
  float: left;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events li a > p.date {
  text-align: right;
}


/* Events scroll pane */

#introduction-component #rihanna-tour-sponsor.content .tour-events .scroll-pane {
  height: 165px;
  padding: 5px 0;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events .scroll-pane .jspVerticalBar {
  top: 0;
  bottom: 1px;
  height: auto;
  width: 17px;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events .scroll-pane .jspTrack {
  right: -4px;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events .scroll-pane .jspCap {
  display: block;
  height: 4px;
  width: 100%;
}

#introduction-component #rihanna-tour-sponsor.content .tour-events .scroll-pane .jspVerticalBar {
  background: url(/img/presentation/campaigns/eternity/song-download/tour-events-line.png) repeat;
}


/* INSTORE PROMOTIONS
============================================================================= */


/* horizon */

html[data-page-type="Instore Promotions"] #introduction-component-wrapper {
	background: url(/img/presentation/horizon.png) repeat-x left 418px;
}

html[data-page-type="Instore Promotions"] #introduction-component-wrapper + div {
  background: none;
}

/**/

html[data-page-type="Instore Promotions"] #introduction-component {
  background: url(/img/presentation/campaigns/eternity/song-download/instore-bg.png) no-repeat;
}

html[data-page-type="Instore Promotions"] #introduction-component .content .header {
  margin: 0 0 30px;
}

html[data-page-type="Instore Promotions"] #introduction-component .content .header h2,
html[data-page-type="Instore Promotions"] #introduction-component .content .header p.subtitle {
  font-size: 2.5em;
  width: 450px;
}

html[data-page-type="Instore Promotions"] #introduction-component .content {
  background: url(/img/presentation/campaigns/eternity/song-download/instore-horizon.png) repeat-x bottom;
}

html[data-page-type="Instore Promotions"] #introduction-component .content .media {
  height: 400px;
}

html[data-page-type="Instore Promotions"] #introduction-component .content .media > ul > li {
  width: auto;
  max-width: 30%;
  overflow: hidden;
  text-align: center;
}

html[data-page-type="Instore Promotions"] #introduction-component .content .media > ul > li h2 {
  color: #000a7b;
  font-size: 1.35em;
  line-height: 1;
  margin: -30px 0 1em 0;
}


/* COUNTRY SELECTION
============================================================================= */

#language-select-header {
  background: none;
  width: 984px  !important;
  height: auto;
  padding: 0;
}

#language-select-header img {
  display: block;
}

#language-select-header .branding {
  position: absolute;
  top: 30px;
  left: 30px;
}

#language-select-header .header {
  position: absolute;
  left: 50px;
  bottom: 50px;
  top: auto;
  color: #fff;
  font-size: 1.2em;
}

#language-select-header a {
  color: #fff  !important;
}

/* BLOGGERS
============================================================================= */

html[data-page-type="Blogger Landing"] #introduction-component {
    background-color: #C9AE9D;
}

#introduction-component .content.blogger {
    padding: 210px 30px 30px;
    position: relative;
}
#introduction-component .content.blogger.no-carousel {
    padding-top: 70px;
}

html[data-page-type="Blogger Landing"] #introduction-component .content .header {
    width: 425px;
    padding: 0 0 40px 25px;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .header h2 {
    padding: 0 0 0.2em;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .header p.subtitle {
    font-size: 2.8em;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .header p {
    font-size: 1.1em;
    padding: 0 0 0.5em;
}


/* Carousel */

.content.blogger .blogger-carousel-container {
    min-height: 96px;
    overflow: hidden;
    padding: 80px 50px 0;
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    background: url(/img/presentation/campaigns/eternity/song-download/blogger_carousel_bg.png) 0 0 repeat-x;
}

.content.post-entry .blogger-carousel-container {
    background-image: url(/img/presentation/campaigns/eternity/song-download/blogger_post_carousel_bg.png);
}

.content.blogger .jcarousel-container,
.content.blogger .jcarousel-clip {
    width: 885px;
}

.content.blogger .blogger-carousel {
    height: 130px;
    white-space: nowrap;
    overflow: hidden;
}
.content.blogger .blogger-carousel li {
    width: 292px;
    display: inline-block;
    position: relative;
    margin: 0 3px 0 0;
}
.content.blogger .blogger-carousel li span.arrow {
    width: 30px;
    height: 20px;
    display: block;
    position: absolute;
    bottom: -32px;
    left: 50%;
    margin-left: -15px;
    background: url(/img/presentation/campaigns/eternity/song-download/blogger_post_active_carousel_arrow.png) bottom center no-repeat;
}

.content.blogger .blogger-carousel li a {
    display: inline-block;
    width: 189px;
    height: 48px;
    position: relative;
    margin: 0;
    padding: 6px 8px 8px 95px;
    background-image: url(/img/presentation/campaigns/eternity/song-download/blogger_carousel_item_inactive.png);
    background-position: 0 0;
    background-repeat: repeat-x;
}

.content.blogger .blogger-carousel li.inactive a {
    opacity: .4;
    filter: alpha(opacity=40);
}

.content.blogger .blogger-carousel li.inactive a:hover {
    background-image: url(/img/presentation/campaigns/eternity/song-download/blogger_carousel_item_inactive.png)  !important;
}

.content.blogger .blogger-carousel li a:hover,
.content.blogger .blogger-carousel li.active a {
    background-image: url(/img/presentation/campaigns/eternity/song-download/blogger_carousel_item_active.png);
}

.content.blogger .blogger-carousel li a img {
    width: 75px;
    height: 42px;
    position: absolute;
    left: 10px;
    top: 10px;
}
.content.blogger .blogger-carousel li a h3 {
    font-size: 1.5em;
    padding: 3px 0 4px;
    margin: 0;
    line-height: 1;
	font-family: NiveaBook, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff;
}
.content.blogger .blogger-carousel li a h4,
.content.blogger .blogger-carousel li a p {
    font-size: 1.1em;
    padding: 0 0 3px;
    margin: 0;
    line-height: 1;
	font-family: NiveaBook, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #2e2420;
}
.content.blogger .blogger-carousel li a p {
    color: #7f4a32;
}

.content.blogger .jcarousel-prev,
.content.blogger .jcarousel-next {
    display: block;
    width: 22px;
    height: 43px;
    position: absolute;
    top: 10px;
    left: -37px;
    background: url(/img/presentation/arrow-left-mega-white.png) 0 0 no-repeat;
    cursor: pointer;
}
.content.blogger .jcarousel-next {
    left: auto;
    right: -36px;
    background: url(/img/presentation/arrow-right-mega-white.png) 0 0 no-repeat;
}



/* Blogger Summary Content */

html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros {
    width: 575px;
    padding: 0 0 0 25px;
}

html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li {
    width: 550px;
    padding: 0 25px 20px 0;
    margin: 0 0 20px;
    border-bottom: 1px solid #d0bbae;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li:last-child {
    border: 0;
}

html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li h2 {
    margin: 0 0 14px;
    font-size: 2.0em;
    font-family: NiveaBold, Arial, Sans-Serif;
    font-weight: bold;
    color: #000b78;
    line-height: 1;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li h2 a {
    color: #000b78;
}

html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li h2 span {
  font-family: NiveaLight;
  font-weight: normal;
  display: inline-block;
  padding: 0 0 0 8px;
  border-left: 1px solid #ac8b7b;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div {
    width: 346px;
    position: relative;
    padding: 0 0 0 204px;
    min-height: 112px;
    color: #2e2420;
    font-family: Arial, Sans-Serif;
}

html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div img.blog-image {
    width: 186px;
    height: 112px;
    position: absolute;
    top: 0;
    left: 0;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #010c78;
    padding: 0 0 6px 0;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div h4 a {
    color: #010c78;
}

html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div h4 img {
    width: 30px;
    height: 30px;
    display: inline;
    border: 1px solid #fff;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div h4 span {
    display: inline-block;
    position: relative;
    top: -11px;
    padding: 0 0 0 7px;
    font-size: 1.1em;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    text-transform: none;
}
html[data-page-type="Blogger Landing"] #introduction-component .content .blogger-intros li div a p {
    font-size: 1.1em;
    padding: 0 0 6px 0;
    line-height: 1.2;
    color: #2E2420;
}


/* Promo Aside (Spotlights) */

html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights {
    width: 292px;
    position: absolute;
    right: 34px;
    top: 374px;
    background: #fff;
}

html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights li,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights li {
    list-style: none;
    width: 256px;
    padding: 18px 18px 35px 18px;
    color: #2e2420;
}
html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights li:last-child,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights li:last-child {
    padding: 0 18px 18px 18px;
}

html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights li a,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights li a {
    color: #2e2420;
}
html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights li a img,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights li a img {
    width: 256px;
    height: 144px;
    margin: 0 0 15px;
}
html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights li a h3,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights li a h3 {
    font-size: 1.5em;
    font-family: NiveaBold, Arial, Sans-Serif;
    font-weight: bold;
    color: #000b78;
    padding: 0 15px 0 0;
    background: url(/img/presentation/arrow-right-medium-circle-dark.png) 100% 6px no-repeat;
}

html[data-page-type="Blogger Page"] #introduction-component .content .aside.spotlights li a p,
html[data-page-type="Blogger Landing"] #introduction-component .content .aside.spotlights li a p {
    font-size: 1.2em;
    padding: 0 0 4px 0;
    line-height: 1.3;
}

/* Blogger Detail Page (Post page) */

html[data-page-type="Blogger Page"] #introduction-component .content {
    min-height: 800px;
    color: #2e2420;
}
html[data-page-type="Blogger Page"] #introduction-component .content .header,
html[data-page-type="Blogger Page"] #introduction-component .content .post {
    width: 600px;
    color: #000B78;
}

html[data-page-type="Blogger Page"] #introduction-component .content .header p {
    font-size: 1.6em;
    color: #2e2420;
    padding: 0 0 20px 0;
    line-height: 1.3;
}

html[data-page-type="Blogger Page"] #introduction-component .content .header h1,
html[data-page-type="Blogger Page"] #introduction-component .content .header p.subtitle {
    font-size: 2.6em;
    color: #000B78;
}

/* Post */

html[data-page-type="Blogger Page"] #introduction-component .share-bottom {
  display: inline-block;
}

html[data-page-type="Blogger Page"] #introduction-component .share-bottom a.share {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post p {
    font-size: 1.4em;
    font-family: Arial, Sans-Serif;
    padding: 0 0 18px 0;
    color: #2e2420;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post a,
html[data-page-type="Blogger Page"] #introduction-component .content .post a img {
  max-width: 100%;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post h2,
html[data-page-type="Blogger Page"] #introduction-component .content .post h3 {
    padding: 0 0 12px 0;
    color: #000c7c;
    font-size: 1.3em;
    font-family: NiveaMedium, Arial, Sans-Serif;
    font-weight: normal;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post .one-col-img,
html[data-page-type="Blogger Page"] #introduction-component .content .post .two-col-img {
    display: block;
    width: 600px;
    padding: 0 0 15px 0;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post .two-col-img img {
    display: inline-block;
    width: 276px;
    height: 172px;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post .two-col-img img[data-modal-url] {
    cursor: pointer;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post .two-col-img img[data-modal-url=""] {
    cursor: default;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post .two-col-img .left {
    margin: 0 20px 0 0;
}

html[data-page-type="Blogger Page"] #introduction-component .content .post .one-col-img img {
    width: 600px;
}

/* Blogger Card */

html[data-page-type="Blogger Page"] #introduction-component .content .access-card {
    position: absolute;
    right: 0;
    top: 140px;
    width: 292px;
    min-height: 478px;
}

html[data-page-type="Blogger Page"] #introduction-component .content .access-card img {
  max-width: 100%;
}

html[data-page-type="Blogger Page"] #introduction-component .content .access-card h3 {
    text-indent: -9999em;
}

html[data-page-type="Blogger Page"] #introduction-component .content .access-card div.summary {
    margin: -30px 0 0;
    padding: 0 0 0 20px;
    color: #2e2420;
}
html[data-page-type="Blogger Page"] #introduction-component .content .access-card div.summary p {
    font-style: italic;
    font-size: 1.1em;
    color: #2e2420;
    padding: 0 40px 15px 0;
}
html[data-page-type="Blogger Page"] #introduction-component .content .access-card a.uri {
    font-weight: bold;
    color: #000;
    font-size: 1.1em;
}
html[data-page-type="Blogger Page"] #introduction-component .content .access-card a.uri:hover {
    text-decoration: underline;
}


/* NIVEA AND PLAN (See Bloggers for core styles)
============================================================================= */

.plan { }

html[data-page-type="Blogger Landing"] .plan #introduction-component {
    background-color: #f0f4fc;
}

html[data-page-type="Blogger Landing"] .plan #introduction-component .content .header {
    width: 350px;
    padding: 0 0 130px 25px;
}

/* Plan carousel */

.plan .content.blogger .blogger-carousel-container {
    padding-top: 46px;
    background: url(/img/presentation/campaigns/eternity/song-download/plan_carousel_bg.png) 0 0 repeat-x;
}
.plan .content.blogger .blogger-carousel {
    height: 145px;
    top: 3px !important;
}

.plan .content.blogger .blogger-carousel li span.arrow {
    z-index: 999;
    bottom: -44px;
    background: url(/img/presentation/campaigns/eternity/song-download/plan_post_active_carousel_arrow.png) bottom center no-repeat;
}

.plan .content.blogger .blogger-carousel li a {
    background-image: none;
    background-color: #eaeff9;
}

.plan .content.blogger .blogger-carousel li a:hover,
.plan .content.blogger .blogger-carousel li.inactive a:hover,
.plan .content.blogger .blogger-carousel li.active a {
    background-image: none;
    background-color: #dfe8f7 !important;
}

.plan .content.blogger .blogger-carousel li.inactive a
{
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none !important;
    background-color: #f0f4fa;
}

.plan .content.blogger .blogger-carousel li a:hover,
.plan .content.blogger .blogger-carousel li a:hover h4,
.plan .content.blogger .blogger-carousel li a:hover p,
.plan .content.blogger .blogger-carousel li.inactive a:hover h4,
.plan .content.blogger .blogger-carousel li.inactive a:hover p {
    color: #002282;
}
.plan .content.blogger .jcarousel-prev,
.plan .content.blogger .jcarousel-next {
    width: 16px;
    height: 31px;
    top: 18px;
    background: url(/img/presentation/arrow-left-nivea-plan-blue.png) 0 0 no-repeat;
}
.plan .content.blogger .jcarousel-next {
    background: url(/img/presentation/arrow-right-nivea-plan-blue.png) 0 0 no-repeat;
}
.plan .content.blogger .no-scroll .jcarousel-prev,
.plan .content.blogger .no-scroll .jcarousel-next {
    opacity: 0.3;
    filter: alpha(opacity=5);
    cursor: default;
}

/* Inner content */
.plan .content.blogger .blogger-carousel li a h4,
.plan .content.blogger .blogger-carousel li a p {
    color: #002282;
}

.plan .content.blogger .blogger-carousel li.inactive a h4,
.plan .content.blogger .blogger-carousel li.inactive a p {
    color: #cdced2;
}
.plan .content.blogger .blogger-carousel li a h4 {
    padding-top: 5px;
    font-size: 1.2em;
    font-weight: normal;
}


/* Items */

html[data-page-type="Blogger Landing"] .plan #introduction-component .content .blogger-intros {
    padding-left: 0;
    float: left;
    width: 595px;
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .blogger-intros li,
html[data-page-type="Blogger Page"] .plan #introduction-component .content .blogger-intros li {
    width: 573px;
    padding: 11px;
    margin: 0 0 15px;
    border-bottom: 0;
    background: #d7e3f5;
}
.plan #introduction-component .content .blogger-intros li h2 {
    margin: 0 0 6px;
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .blogger-intros li h2 span {
    border: 0;
    padding: 5px 0 0;
    display: block;
    clear: both;
}
.plan #introduction-component .content .blogger-intros li h2 a {
    margin: 0;
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .blogger-intros li div {
    text-align: right;
    width: 366px;
    margin: 0;
}

html[data-page-type="Blogger Page"] .plan.plan-project #introduction-component .content .blogger-intros li div {
    width: 277px;
    min-height: 150px;
    padding: 0 0 0 279px;
    position: relative;
}
html[data-page-type="Blogger Page"] .plan.plan-project #introduction-component .content .blogger-intros li div img {
    position: absolute;
    left: 0;
    top: 0;
}
html[data-page-type="Blogger Page"] .plan.plan-project #introduction-component .content .blogger-intros li blockquote {
    font-size: 1.4em;
    font-family: Arial, Sans-Serif;
    font-style: italic;
    font-weight: bold;
    padding: 4px 0 10px;
    margin: 0;
    text-align: left;
}
html[data-page-type="Blogger Page"] .plan.plan-project #introduction-component .content .blogger-intros li cite {
    display: block;
    text-align: right;
    font-family: NiveaMedium, Arial, Sans-Serif;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    font-size: 1.4em;
}
.plan #introduction-component .content .blogger-intros li div h2,
.plan #introduction-component .content .blogger-intros li div p {
    text-align: left;
}

html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform {
    width: 580px;
    clear: left;
    padding: 30px 15px 0 0;
}

html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform > ul {
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform > ul > li {
    padding: 0 0 10px 0;
}

html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform h2 {
    font-size: 2em;
    color: #000c7c;
    font-family: NiveaLight;
    font-weight: normal;
    padding: 0 0 10px;
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform p {
    color: #2e2420;
    padding: 0 0 20px;
    font-size: 1.2em;
    line-height: 1.2;
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform a.learn-more {
    position: relative;
    top: -13px;
}

html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform img.right {
    float: right;
    margin: 0 0 10px 10px;
}
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .freeform img.left {
    float: left;
    margin: 0 10px 10px 0;
}

html[data-page-type="Blogger Page"] .plan #introduction-component .content .aside.spotlights,
html[data-page-type="Blogger Landing"] .plan #introduction-component .content .aside.spotlights {
    top: auto;
    float: right;
    position: static;
    right: auto;
}

/* Plan Project Page */

html[data-page-type="Blogger Page"] .plan.plan-project #introduction-component {
    background-color: #f0f4fd;
    background-image: url(/img/presentation/campaigns/eternity/song-download/plan_detail_content_bg.gif) !important;
    background-position: 0 0;
    background-repeat: repeat-x;
}

html[data-page-type="Blogger Page"] .plan #introduction-component .content .post h2,
html[data-page-type="Blogger Page"] .plan #introduction-component .content .post h3 {
    font-size: 1.6em;
}

/* Donate button */

.plan .button.donate > span > span,
.plan .learn-more.donate > span > span {
    text-transform: none;
    font-weight: normal;
    font-family: NiveaMedium;
    line-height: 3.1;
    vertical-align: top;
}

/**/

.plan .share-bottom, .plan .donate {
  vertical-align: middle;
}


/* MODAL WINDOW
============================================================================= */

/*.default-modal.song-download .tabcontainer {
    display: none !important;
}

.default-modal.song-download .wrapper .body {
	background-color: #DEE8F7;
}

.default-modal.song-download .body > h2 {
	margin: 0;
	padding: 30px 35px 0 35px;
	color: #00136f;
	font-size: 1.6em;
	background-image: url(/img/presentation/expertise-bg-text.png);
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: 0 0;
}
.default-modal.song-download .body > h2 span {
    font-family: NiveaBold;
}

.default-modal.song-download .simplemodal-close {
    background-image: url(/img/presentation/modal-close-blue.png);
}

.default-modal.song-download .text-wrapper {
	background-image: none;
}

.default-modal.song-download .modal-in-modal .tabcontainer {
	display: block;
}

.default-modal.song-download .tabcontent > li .buttons {
	padding: 15px;
	clear: both;
	overflow: hidden;
	position: relative;
	color: #00136f;
	background: #fff url(/img/presentation/campaigns/song-download/modal-workout-buttons-bg.png) repeat-x;
}

.default-modal.song-download .tabcontent > li .buttons .social {
	float: left;
	display: inline-block;
	width: auto;
}

.default-modal.song-download .tabcontent > li .buttons .print {
	float: right;
	margin: 0 0 0 .5em;
}

.default-modal.song-download .tabcontent > li .buttons .print + .social {
	float: right;
}

.default-modal.song-download .tabcontent > li .buttons .social > li {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}

.default-modal.song-download .tabcontent > li .buttons .social > li.share-in-modal {
	margin-left: 4px;
}*/

/* wallpaper preview */

.default-modal.song-download-wallpaper-preview .tabcontainer {
    display: none !important;
}

.default-modal.song-download-wallpaper-preview .tabcontent,
.default-modal.song-download-wallpaper-preview .tabcontent > li {
  overflow: visible;
  position: static;
}

.default-modal.song-download-wallpaper-preview .tabcontent > li .wallpaper-select {
  position: absolute;
  right: 70px;
  top: 45px;
}

/* allow for a scrollbar on info modals */

.default-modal.info .text {
    height: 175px;
    background: none; /* background is on the parent, so that  the gradient appears fixed when scrolling */
}

/* blogger image lightbox */

.default-modal.blogger-image .tabcontainer {
    display: none !important;
}






























